Status: Fermé Start date: 08/14/2021
Priority: Elevée Due date:

Assignee: Romain H. % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Backlog

Description

Le 11/08/2021 a 11:55, "Frangoise B." a écrit :
Bonjour,
J’ai téléchargé des documents trés personnels (relevés bancaires...) sur demande de la CAF qui m’a donné le lien
CHAPRIL.org.
Je n’ai pas pu suivre le tutoriel jusqu’au bout car il ne se référait pas a ce que j'avais a I'écran (probablement parce

que je suis sous Maclintosh), et je n’ai pas pu « cocher la case » disant que ces documents seront effacés dans 5 jours.

Ma question : ou sont partis mes documents ? Comment m’assurer qu’ils seront détruits du mystérieux endroits ou ils sont
stockés ?

Merci beaucoup pour votre retour.

Cordialement.

History

#1 - 09/09/2021 10:07 PM - Romain H.
- Status changed from Nouveau to En cours de traitement

- % Done changed from 0 to 90

Réponse envoyée:

Bonjour Frangoise,

Je suis Romain, animateur bénévole du service Drop.

Je reviens vers vous concernant votre question concernant la destruction des fichiers.

Quand vous envoyez des fichiers sur le service Drop, les fichiers sont chiffrés avec une clé secrete qui est c

onnue uniquement votre navigateur. Seules les personnes a qui vous transmettez le lien de partage peuvent déch
iffrer ces fichiers. De notre cdté, nous ne connaissons pas la clé de déchiffrement et nous ne pouvons pas les
lire. C'est ce qu'on appelle le chiffrement de bout en bout.

Les fichiers sont stockés sur notre serveur pendant au maximum 5 jours. Ils sont ensuite effacés automatiqueme

nt. Le serveur est administré par l'association a but non lucratif April, il est situé a Gunzenhausen en Allem

agne.

J'espere que ces informations permettent d’éclaircir le fonctionnement du service et de vous rassurer.

Désolé pour la réponse tardive, je reste a votre disposition si vous avez besoin de plus d'informations.

Librement,
Romain
#2 - 09/17/2021 12:22 AM - Romain H.
- Status changed from En cours de traitement to Résolu

- % Done changed from 90 to 100

Pas de réponse depuis 7 jours, je ferme et rouvrirai si nécessaire.

#3 - 10/06/2021 10:16 PM - Quentin Gibeaux

- Status changed from Résolu to Fermé
